## org.red5.server.api
Interface IApplicationContext

All Known Implementing Classes:
  TomcatApplicationContext

    public interface IApplicationContext

Interface that wraps the application server context.

Author:
  The Red5 Project (red5@osflash.org), Joachim Bauch (jojo@struktur.de)

Method Summary
`void` `stop()` Stop the web application.

Method Detail

### stop

    void stop()

  Stop the web application.

Copyright © 2006-2010 The Red5 Project